RubyGems Navigation menu

aws-sdk-frauddetector 1.46.0

Official AWS Ruby gem for Amazon Fraud Detector. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.51.0 - May 13, 2024 (80 ko)
  2. 1.50.0 - April 25, 2024 (80 ko)
  3. 1.49.0 - January 26, 2024 (80 ko)
  4. 1.48.0 - November 28, 2023 (69 ko)
  5. 1.47.0 - November 22, 2023 (69 ko)
  6. 1.46.0 - September 27, 2023 (69 ko)
Voir toutes les versions (53)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

97707424ac24f2a1d21fdfe38da28f2aabaad184d344ccd2bf683eb8dd96d183

Total de téléchargements 37 029 582

Pour cette version 680 888

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: